-- phpMyAdmin SQL Dump
-- version 2.6.0-pl3
-- http://www.phpmyadmin.net
-- 
-- Host: 127.0.0.1
-- Generation Time: Jan 09, 2005 at 02:30 PM
-- Server version: 4.1.3
-- PHP Version: 4.3.4
-- 
-- Database: `aixada`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `Data`
-- 

CREATE TABLE `Data` (
  `datid` int(11) NOT NULL auto_increment,
  `datdata` date NOT NULL default '0000-00-00',
  `datestat` tinyint(3) unsigned default '0',
  PRIMARY KEY  (`datid`),
  UNIQUE KEY `datdata` (`datdata`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=25 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `Ingres`
-- 

CREATE TABLE `Ingres` (
  `inuf` int(11) NOT NULL default '0',
  `indata` date NOT NULL default '0000-00-00',
  `inquantitat` float(10,2) NOT NULL default '0.00',
  `inmemid` int(11) NOT NULL default '0',
  `innota` varchar(255) NOT NULL default '',
  KEY `UF` (`inuf`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `LiniaComanda`
-- 

CREATE TABLE `LiniaComanda` (
  `lcid` int(10) unsigned NOT NULL auto_increment,
  `lcdata` date NOT NULL default '0000-00-00',
  `lcuf` int(4) unsigned NOT NULL default '0',
  `lcprod` int(10) unsigned NOT NULL default '0',
  `lcquantitat` float(10,2) unsigned NOT NULL default '0.00',
  `lcpreuunitat` float(10,2) NOT NULL default '0.00',
  `lcvenda` int(11) NOT NULL default '0',
  PRIMARY KEY  (`lcid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=975 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `Membre`
-- 

CREATE TABLE `Membre` (
  `memid` int(11) NOT NULL auto_increment,
  `memuf` int(11) NOT NULL default '0',
  `memnom` varchar(255) NOT NULL default '',
  `memlogin` varchar(50) NOT NULL default '',
  `mempassword` varchar(255) NOT NULL default '',
  `memtipus` tinyint(4) NOT NULL default '0',
  `memtel` varchar(255) default NULL,
  `mememail` varchar(255) default NULL,
  `memextrainfo` varchar(255) default NULL,
  PRIMARY KEY  (`memid`),
  UNIQUE KEY `memlogin` (`memlogin`),
  KEY `memuf` (`memuf`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `Producte`
-- 

CREATE TABLE `Producte` (
  `prodid` int(11) NOT NULL auto_increment,
  `prodcode` varchar(255) NOT NULL default '',
  `prodprov` int(11) default '0',
  `prodnom` varchar(255) NOT NULL default '',
  `prodcat` int(11) default NULL,
  `prodpreuinicial` float(10,2) default '0.00',
  `prodiva` int(11) default '0',
  `prodpreu` float(10,2) NOT NULL default '0.00',
  `prodisstock` tinyint(4) NOT NULL default '0',
  `prodstockmin` int(11) default '0',
  `prodstockmax` int(11) default '0',
  `prodstockactual` float(10,2) default '0.00',
  PRIMARY KEY  (`prodid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=282 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `ProducteCategoria`
-- 

CREATE TABLE `ProducteCategoria` (
  `pcid` int(11) NOT NULL auto_increment,
  `pcnom` varchar(255) NOT NULL default '',
  `pcparentpc` int(11) default NULL,
  PRIMARY KEY  (`pcid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `ProducteComanda`
-- 

CREATE TABLE `ProducteComanda` (
  `pcprodid` int(3) unsigned NOT NULL default '0',
  `pcdata` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`pcprodid`,`pcdata`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `Proveidor`
-- 

CREATE TABLE `Proveidor` (
  `provid` int(11) NOT NULL auto_increment,
  `provnom` varchar(255) NOT NULL default '',
  `provtelefon` varchar(255) default NULL,
  `provfax` varchar(255) default NULL,
  `provextrainfo` text NOT NULL,
  `provresponsable` varchar(255) default NULL,
  `provtelefonresponsable` varchar(255) default NULL,
  PRIMARY KEY  (`provid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `StockInput`
-- 

CREATE TABLE `StockInput` (
  `stidata` date NOT NULL default '0000-00-00',
  `stiprod` int(11) NOT NULL default '0',
  `stipreu` float(10,2) NOT NULL default '0.00',
  `stiquantitat` float(10,2) NOT NULL default '0.00',
  `stimem` int(11) NOT NULL default '0',
  KEY `stidata` (`stidata`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Stock input table.  Does not maintain current stock.';

-- --------------------------------------------------------

-- 
-- Table structure for table `UnitatFamiliar`
-- 

CREATE TABLE `UnitatFamiliar` (
  `ufid` int(4) unsigned NOT NULL default '0',
  `ufname` varchar(63) NOT NULL default '',
  `ufcontact` varchar(255) default NULL,
  `ufaddress` varchar(255) default NULL,
  `ufval` float(10,2) NOT NULL default '0.00',
  PRIMARY KEY  (`ufid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

-- 
-- Table structure for table `Venda`
-- 

CREATE TABLE `Venda` (
  `venid` int(11) NOT NULL auto_increment,
  `venuf` int(11) NOT NULL default '0',
  `vendata` date NOT NULL default '0000-00-00',
  `venvendedor` int(11) NOT NULL default '0',
  `vensubtotal` float(10,2) NOT NULL default '0.00',
  `venafegit` float(10,2) NOT NULL default '0.00',
  PRIMARY KEY  (`venid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=24 ;
